@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 959px) {
  body {
    font-size: 1.7rem;
    line-height: 1.7;
  }
  /* ------------------------------ レスポンシブ */
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /* ------------------------------ img */
  img {}
  /* ------------------------------ hover*/
  a {
    text-decoration: none;
    transition: .4s;
  }
  a:hover {}
  a img {
    transition: .4s;
  }
  a:hover img {
    opacity: 0.8;
  }
  /* ------------------------------ float */
  .f_left {
    float: left;
  }
  .f_right {
    float: right;
  }
  .f_left img {
    margin: 0 20px 0 0;
  }
  .f_right img {
    margin: 0 0 0 20px;
  }
  /************************************************************ header*/
  header {}
  #header {}
  #header .inner {
    width: calc(100% - 40px);
    padding: 120px 0 0 0;
  }
  #header .inner {
    padding: 60px 0 0 0;
  }
  @media screen and (max-width: 414px) {
    #header .inner {
      height: 90%;
      padding: 40px 0 0 0;
    }
  }
  #header .inner h1 img {
    height: 100%;
  }
  /*木*/
  #header .inner::after {
    left: 10px;
    bottom: -40px;
    background-size: 60%;
    width: 104px;
    height: 100px;
  }
  /*ミナモSTART*/
  #header .inner .start {
    width: 50%;
    bottom: -20px;
    padding: 20px 0 40px 0;
  }
  @media screen and (max-width: 414px) {
    #header .inner .start {}
  }
  /************************************************************ main*/
  main {}
  h2 {
    font-size: 2.4rem;
  }
  /* ------------------------------ btn 共通*/
  .btn {
    font-size: 2.2rem;
    width: 100%;
  }
  .btn:hover {}
  /* ------------------------------ 共通*/
  #main {}
  #main #exam .inner {
    width: calc(100% - 40px);
    padding: 0 0 20px 0;
  }
  #main #exam {
    padding: 20px 0 0 0;
    top: -40px;
  }
  #main #exam::before {
    left: 50px;
  }
  #main #exam::after {
    right: 50px;
  }
  #main #exam .box {
    margin: 30px 0;
    padding: 30px;
  }
  /* ---------- 質問*/
  #main .q_area h2 {
    font-size: 1.8rem;
  }
  /* ---------- radio*/
  #main .q_area .select_area {
    display: block;
    margin: 4px 0 4px 10px;
  }
  /**/
  #main .q_area .select_area li .radio {
    margin: 0;
    padding: 0 0 0 60px;
  }
  #main .q_area .radio:after {
    width: 23px;
    height: 23px;
  }
  #main .q_area .radio:before {
    width: 13px;
    height: 13px;
  }
  /* ---------- radio（写真の場合）*/
  #main .q_area .select_area.photo {
    display: block;
    margin: 4px 0 4px 10px;
  }
  #main .q_area .select_area.photo li {
    margin: 10px 0;
  }
  #main .q_area .select_area.photo li::before {
    left: 35px;
  }
  /**/
  #main .q_area .select_area.photo .radio {
    margin: 0;
    padding: 0 0 0 60px;
  }
  #main .q_area .select_area.photo .radio::before {
    left: 5px;
  }
  #main .q_area .select_area.photo .radio::after {
    left: 0;
  }
  #main .q_area .select_area .radio img {
    margin: 0 0 0 10px;
  }
  /* ---------- 答え*/
  #main .a_area {
    margin: 40px 0 0 0;
  }
  #main #exam .a_area .inner {
    display: block;
  }
  #main #exam .a_area .inner figure {
    margin: 0 auto;
  }
  #main #exam .a_area .inner .answer {
    margin: 40px 0 0 0;
    padding: 20px 25px;
    width: 100%;
  }
  #main #exam .a_area .inner .answer::before {
    top: -15px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #F0F0F0;
    transform: none;
  }
  #main #exam .a_area .inner .answer .a_text {
    font-size: 2.0rem;
    margin: 5px 0 15px 0;
  }
  #main #exam .a_area .inner .answer .a_text span {
    margin: 0 8px;
  }
  /************************************************************ result*/
  #result .error {
    text-align: center;
    width: calc(100% - 60px);
    max-width: 800px;
    margin: 0 auto;
    padding: 40px 80px 0 0;
    text-align: center;
  }
  @media screen and (max-width: 560px) {
    #result .error {
      padding: 40px 0 0 0;
    }
    #result .error .message {
      font-size: 1.5rem;
      margin: 0 auto;
      padding: 20px 25px;
      width: 100%;
      max-width: 400px;
    }
    /*スマホでミナモを出さない*/
    #result .error .message::before, #result .error .message::after {
      display: none;
    }
  }
  /************************************************************ result_area*/
  #result_area {}
  #result_area .inner {
    margin: 0 auto 200px auto;
    padding: 80px 0;
  }
  #result_area .inner .challenge {
    font-size: 2.2rem;
    margin: 40px 0 20px 0;
  }
  /* ---------- btn_area*/
  #result_area .inner .btn_area {
    display: block;
    width: calc(100% - 20px);
    max-width: 1200px;
  }
  #result_area .inner .btn, #result_area .inner .btn_area .btn {
    margin: 20px 10px;
    max-width: 320px;
    font-size: 2.0rem;
  }
  /*答えを見る*/
  #result_area .inner .btn.answer {
    margin: 40px 0;
  }
  /*もう１回チャレンジする*/
  #result_area .inner .again::after {
    right: 30px;
  }
  /*副読本を読む*/
  #result_area .inner .book::after {
    right: 30px;
  }
  /************************************************************ footer*/
  #footer .inner {
    width: calc(100% - 80px);
  }
  @media screen and (max-width: 640px) {
    #footer .inner {
      display: block;
    }
  }
  #footer .sitename {
    width: 280px;
    margin: 0 auto 30px auto;
  }
  /**/
  #footer .address {
    font-size: 1.4rem;
    text-align: center;
  }
  #footer .address span {
    font-size: 1.6rem;
  }
  address {
    padding: 20px 0;
  }
  /*バナー*/
  @media screen and (max-width: 640px) {
    #footer .inner ul {
      margin: 60px 0 0 0;
      text-align: center;
    }
    #footer .inner ul li a img {
      max-width: 200px;
    }
  }
  /*copyright*/
  #footer .copyright {
    padding: 40px 0 20px 0;
  }
  /* ------------------------------ pagetop*/
  .pagetop {
    right: 10px;
    bottom: 10px;
  }
  .pagetop a img {
    width: 100px;
  }
}